A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #000000
}
A:visited {
	COLOR: #333333
}
A:hover {
	COLOR: #ee0000; TEXT-DECORATION: underline
}
A:active {
	COLOR: #0000ff
}
A.Channel:link {
	COLOR: #ffffff
}
A.Channel:visited {
	COLOR: #ffffff
}
A.Channel:hover {
	COLOR: #ffff00
}
A.Channel:active {
	COLOR: #ffffff
}
A.Channel2:link {
	COLOR: #ffff00
}
A.Channel2:visited {
	COLOR: #ffff00
}
A.Channel2:hover {
	COLOR: #ff6600
}
A.Channel2:active {
	COLOR: #ffff00
}
A.Bottom:link {
	COLOR: #ffffff
}
A.Bottom:visited {
	COLOR: #ffffff
}
A.Bottom:hover {
	COLOR: #ffff00
}
A.Bottom:active {
	COLOR: #ffffff
}
A.Class:link {
	COLOR: #000000
}
A.Class:visited {
	COLOR: #000000
}
A.Class:hover {
	COLOR: #000000
}
A.Class:active {
	COLOR: #000000
}
A.menu1:link {
	COLOR: #ffffff
}
A.menu1:visited {
	COLOR: #ffffff
}
A.menu1:hover {
	COLOR: #ffffff
}
A.menu1:active {
	COLOR: #ffffff
}
BODY {
	SCROLLBAR-FACE-COLOR: #f6f6f6; FONT-SIZE: 9pt; BACKGROUND: url(Skin/blue/bg_all2.gif) center 50%; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #cccccc; SCROLLBAR-3DLIGHT-COLOR: #cccccc; SCROLLBAR-ARROW-COLOR: #330000; SCROLLBAR-TRACK-COLOR: #f6f6f6; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 150%; FONT-FAMILY: ËÎÌå
}
INPUT {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #666666 1px solid; COLOR: #666666; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff
}
BUTTON {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
SELECT {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
.menu1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; HEIGHT: 20px; BACKGROUND-COLOR: #3ca1dd
}
.top_UserLogin {
	COLOR: #037fa8
}
.Channel_border {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.Channel_title {
	FONT-WEIGHT: bold; BACKGROUND: #cccccc; COLOR: #037fa8; TEXT-ALIGN: center
}
.Channel_tdbg {
	BACKGROUND: #fafafa; LINE-HEIGHT: 120%
}
.Channel_pager {
	BACKGROUND: #fafafa; LINE-HEIGHT: 120%
}
.Comment_border {
	BORDER-RIGHT: #449ae8 1px solid; BORDER-TOP: #449ae8 1px solid; BORDER-LEFT: #449ae8 1px solid; BORDER-BOTTOM: #449ae8 1px solid
}
.Comment_title {
	FONT-WEIGHT: normal; BACKGROUND: #449ae8; COLOR: #000000
}
.Comment_tdbg1 {
	BACKGROUND: #ffffff; LINE-HEIGHT: 120%
}
.Comment_tdbg2 {
	BACKGROUND: #fafafa
}
.S_headline1 {
	COLOR: blue
}
.S_headline2 {
	COLOR: #ff6600
}
.S_headline3 {
	COLOR: green
}
.S_headline4 {
	COLOR: red
}
.top_tdbgall {
	BACKGROUND: #ffffff
}
.top_top {
	BACKGROUND: #1841ab
}
.top_Channel {
	BORDER-TOP: #ffffff 1px solid; BACKGROUND: #0050bb; COLOR: #3ab1f5! important; BORDER-BOTTOM: #ffffff 1px solid; TEXT-ALIGN: right
}
.top_Announce {
	BACKGROUND: url(Skin/blue/top_nav_menu.gif); COLOR: #0560a6
}
.top_nav_menu {
	BACKGROUND: url(Skin/blue/top_nav_menu.gif); COLOR: #0560a6
}
.top_Path {
	BACKGROUND: #ffffff
}
.top_UserLogin {
	COLOR: #037fa8
}
.center_tdbgall {
	BACKGROUND: #ffffff
}
.left_tdbgall {
	BACKGROUND: #ffffff
}
.left_title {
	FONT-WEIGHT: bold; BACKGROUND: url(Skin/blue/left_title.gif); TEXT-ALIGN: left
}
.left_tdbg1 {
	BACKGROUND: url(Skin/blue/left_tdbg1.gif); LINE-HEIGHT: 150%
}
.left_tdbg2 {
	BACKGROUND: url(Skin/blue/left_tdbg2.gif)
}
.right_title {
	FONT-WEIGHT: bold; BACKGROUND: url(Skin/blue/right_title.gif); TEXT-ALIGN: left
}
.main_tdbgall {
	BACKGROUND: #ffffff
}
.main_shadow {
	
}
.main_announce {
	BORDER-RIGHT: #d2d3d9 1px solid; BORDER-TOP: #d2d3d9 1px solid; BACKGROUND: #f9f9f9; BORDER-LEFT: #d2d3d9 1px solid; BORDER-BOTTOM: #d2d3d9 1px solid
}
.main_Search {
	BORDER-RIGHT: #d2d3d9 1px solid; BORDER-TOP: #d2d3d9 1px solid; BACKGROUND: #f9f9f9; BORDER-LEFT: #d2d3d9 1px solid; BORDER-BOTTOM: #d2d3d9 1px solid
}
.main_top {
	BACKGROUND: url(Skin/blue/main_top.gif)
}
.main_title_760i {
	BORDER-RIGHT: #d2d3d9 1px solid; BORDER-TOP: #d2d3d9 1px solid; BACKGROUND: url(Skin/blue/main_title_760i.gif); BORDER-LEFT: #d2d3d9 1px solid; COLOR: #000000; TEXT-ALIGN: left
}
.main_tdbg_760i {
	BORDER-RIGHT: #d2d3d9 1px solid; BORDER-TOP: #d2d3d9 1px solid; BORDER-LEFT: #d2d3d9 1px solid; LINE-HEIGHT: 150%; BORDER-BOTTOM: #d2d3d9 1px solid; TEXT-ALIGN: left
}
.main_title_575 {
	BORDER-RIGHT: #d2d3d9 1px solid; BORDER-TOP: #d2d3d9 1px solid; BACKGROUND: url(Skin/blue/main_title_575.gif); BORDER-LEFT: #d2d3d9 1px solid; COLOR: #000000; TEXT-ALIGN: left
}
.main_tdbg_575 {
	BORDER-RIGHT: #d2d3d9 1px solid; BORDER-TOP: #d2d3d9 1px solid; BORDER-LEFT: #d2d3d9 1px solid; LINE-HEIGHT: 150%; BORDER-BOTTOM: #d2d3d9 1px solid; TEXT-ALIGN: left
}
.main_title_282i {
	BORDER-RIGHT: #d2d3d9 1px solid; BORDER-TOP: #d2d3d9 1px solid; BACKGROUND: url(Skin/blue/main_title_282i.gif); BORDER-LEFT: #d2d3d9 1px solid
}
.main_tdbg_282i {
	BORDER-RIGHT: #d2d3d9 1px solid; BORDER-TOP: #d2d3d9 1px solid; BORDER-LEFT: #d2d3d9 1px solid; LINE-HEIGHT: 150%; BORDER-BOTTOM: #d2d3d9 1px solid; TEXT-ALIGN: left
}
.main_title_282 {
	BORDER-RIGHT: #d2d3d9 1px solid; BORDER-TOP: #d2d3d9 1px solid; BACKGROUND: #e1effa; BORDER-LEFT: #d2d3d9 1px solid; COLOR: #000000
}
.main_tdbg_282 {
	BORDER-RIGHT: #d2d3d9 1px solid; BORDER-TOP: #d2d3d9 1px solid; BORDER-LEFT: #d2d3d9 1px solid; LINE-HEIGHT: 150%; BORDER-BOTTOM: #d2d3d9 1px solid; TEXT-ALIGN: left
}
.listbg {
	BACKGROUND: #ffffff
}
.listbg2 {
	BACKGROUND: #f7f7f7
}
.main_ArticleTitle {
	FONT-WEIGHT: bold; LINE-HEIGHT: 150%
}
.main_ArticleSubheading {
	FONT-WEIGHT: bold; LINE-HEIGHT: 150%
}
.main_title_760 {
	BORDER-RIGHT: #d2d3d9 1px solid; BORDER-TOP: #d2d3d9 1px solid; BACKGROUND: url(Skin/blue/main_title_760.gif); BORDER-LEFT: #d2d3d9 1px solid; COLOR: #000000; BORDER-BOTTOM: #d2d3d9 1px solid
}
.main_tdbg_760 {
	BORDER-RIGHT: #d2d3d9 1px solid; BORDER-TOP: #d2d3d9 1px solid; BORDER-LEFT: #d2d3d9 1px solid; LINE-HEIGHT: normal; BORDER-BOTTOM: #d2d3d9 1px solid
}
UNKNOWN {
	BACKGROUND: #e1effa
}
.Article_tdbgall {
	BACKGROUND: #f5f5f5
}
A.Guest:link {
	COLOR: #ffffff
}
A.Guest:visited {
	COLOR: #ffffff
}
A.Guest:hover {
	COLOR: #ff0000
}
A.Guest:active {
	COLOR: #ffffff
}
.Guest_title_760 {
	BORDER-RIGHT: #d2d3d9 1px solid; BORDER-TOP: #d2d3d9 1px solid; BACKGROUND: url(Skin/blue/main_title_760.gif); BORDER-LEFT: #d2d3d9 1px solid; COLOR: #000000; BORDER-BOTTOM: #d2d3d9 1px solid
}
.Guest_tdbg_760 {
	BORDER-RIGHT: #d2d3d9 1px solid; BORDER-TOP: #d2d3d9 1px solid; BORDER-LEFT: #d2d3d9 1px solid; BORDER-BOTTOM: #d2d3d9 1px solid
}
.Guest_border {
	BORDER-RIGHT: #449ae8 1px solid; BORDER-TOP: #449ae8 1px solid; BORDER-LEFT: #449ae8 1px solid; BORDER-BOTTOM: #449ae8 1px solid
}
.Guest_title {
	FONT-WEIGHT: normal; BACKGROUND: #449ae8; COLOR: #000000
}
.Guest_tdbg {
	BACKGROUND: #fafafa; LINE-HEIGHT: 120%
}
.Guest_tdbg_1px {
	BACKGROUND: #d2d3d9
}
.Guest_border2 {
	BORDER-RIGHT: #97d2df 1px dashed; BORDER-TOP: #97d2df 1px dashed; BACKGROUND: #e8f5f8; BORDER-LEFT: #97d2df 1px dashed; COLOR: #006633; BORDER-BOTTOM: #97d2df 1px dashed
}
.Guest_ReplyAdmin {
	COLOR: #ff0000
}
.Guest_ReplyUser {
	COLOR: #449ae8
}
.Shop_border {
	BORDER-RIGHT: #449ae8 1px solid; BORDER-TOP: #449ae8 1px solid; BORDER-LEFT: #449ae8 1px solid; BORDER-BOTTOM: #449ae8 1px solid
}
.Shop_border3 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.Shop_title {
	FONT-WEIGHT: normal; BACKGROUND: url(Skin/blue/main_title_760.gif); COLOR: #ffffff
}
.Shop_tdbg {
	BACKGROUND: #fafafa; LINE-HEIGHT: 120%
}
.Shop_tdbg2 {
	BACKGROUND: #f5f5f5; LINE-HEIGHT: 120%
}
.Shop_tdbg3 {
	BACKGROUND: #ffffff; LINE-HEIGHT: 120%
}
.Shop_tdbg4 {
	BACKGROUND: #e1f4ee; LINE-HEIGHT: 120%
}
.Bottom_tdbgall {
	BORDER-RIGHT: #b2b2b2 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #b2b2b2 1px solid
}
.Bottom_Adminlogo {
	BACKGROUND: #0050bb; COLOR: #ffffff
}
.Bottom_Copyright {
	BACKGROUND: #ffffff; COLOR: #000000
}
.menu {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; WIDTH: 97%; BACKGROUND-COLOR: #cccccc; BORDER-RIGHT-WIDTH: 1px
}
.menuBody {
	BACKGROUND-COLOR: #ffffff
}
.Channel_font {
	COLOR: red
}
.Guest_font {
	COLOR: green
}
A.Guest:link {
	COLOR: #000000
}
A.Guest:visited {
	COLOR: #000000
}
A.Guest:hover {
	COLOR: #ff6600
}
A.Guest:active {
	COLOR: #000000
}
